---
name: Caitlin Faughnan
locality:
country: Remote
role: <a href="">UX Research Operations Coordinator</a>
reports_to: karenyli
picture: caitlinfaughnan.jpg
pronunciation:
twitter: Cait_GitLab
gitlab: cfaughnan
division: Product
departments:
- UX
- Product
- UX Research
expertise: UX Recruitment
story:
job_title: UX Research Coordinator
public: true

